Updated for windows 2004

Hello, we updated our loader to support new windows version(2004).
If you still have problems with it, please contact our staff members.

P.S. If you lost some days due to this issue, please PM our supports.

4 лайка